<?php

defined('ABSPATH') OR die('Direct Access Restricted!');

/**

 * @param String $name Settings name that is searching for

 * @return mixed False on failure or Anything contained in a specific  value of a key.

 */

function o365_get_setting( $name ){

    $settings = o365_get_settings();

    return isset( $settings[$name]) ? $settings[$name] : false;

}